body {font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", sans-serif;font-size: .9em;
background: transparent url("../images/back.gif") top left; background-size:100% ; color: #333; padding:0; margin:0;  }
#content{ background-color:white;   margin: .2em;   border:2px #06f solid; height:100%; position:relative;   }
.clear{clear:both;}
#layer1{width:100%;height: 100px; }
h1, h2, h4, h3, h5, h6, ul, li ,p {margin: 0;padding: 0;  }
h2{font-size:1.5em;}
h3{color:#666666;}
h3 {font-size:1.3em;}
h5 {font-size:1.1em;}
h4 {font-size:1.2em;}
ul#menu {background: #06f; color: #fff; margin: 0; padding: 0.2em 0em; z-index:1000; }
ul#menu li { display: inline; padding: 0.3em 0;  position: relative;  z-index:1000; }
ul#menu h2, ul#menu h3 { font-weight: normal; display: inline; }
ul#menu li a {  color: #000; background-color:#ddddFF; text-decoration: none; font-weight:bold;
border:2px black solid; line-height:2em; z-index:1000;}
.change{color:blue;}
.change:focus, .change:active, .change:hover {color:black;}
.change1{color:white;}
.change1:focus, .change1:active, .change1:hover {color:black;}
ul#menu li a:hover, ul#menu li a:active, ul#menu li a:focus, #all a:hover, #all a:active, #all a:focus{
text-decoration: underline;color:orange;    font-weight:bold;   background:white;   }

ul#menu li a{padding: 0.2em 1em 0.2em 0.4em;}

ul#menu li.mega a, ul#menu li.mega1 a { padding: 0.2em 1em 0.2em 0.4em;background:white url("../images/mega.gif") 100% 50% no-repeat;  }

ul#menu li.mega a:hover, ul#menu li.mega a:active, ul#menu li.mega a:focus,ul#menu li.mega1 a:hover, ul#menu li.mega1 a:active, ul#menu li.mega1 a:focus{
text-decoration: underline;background:white url("../images/mega.gif") 100% 50% no-repeat; }

form{margin:0;padding:0;}

ul#menu div{display:none; }

div.box p, .box table{position:absolute; top:-1000px;left:-1000px;}

div.show p, div.show input, div.show table{position:relative; top:0;left:0;font-size:0.8em;}

ul#menu li.mega div, ul#menu li.mega1 div  { width: 18em;  position: absolute; border: 2px black solid;
border-top:none; top: 1.6em;padding:0.5em; background: white; color: #930;font-size:.9em; }
ul#menu li.mega h3, ul#menu li.mega1 h3{ font-size:1.1em;color:red;}
ul#menu li.mega div {left:0em;}

ul#menu li.mega1 div {left:0em;width:12em;}

ul#menu li.hovering div{ display: block;}

ul#menu li.mega div a,ul#menu li.mega1 div a, #all a {  color: #300;  padding: 0;  text-decoration: underline; }

#all a{font-weight:bold;}

#all p{color:#993300;}

ul#menu div h3, #all h3{ color: #f70; font-weight: bold; font-size: 1em;}

img {border:0;}

ul#menu div p, #all p{ margin: 0 0 0.8em 0;padding: 0; }

ul#menu li.mega div p a, ul#menu li.mega1 div p a{background:none;border:none;line-height:1em;}

ul#menu li.mega div p a:hover,ul#menu li.mega1 div p a:hover{color:blue;background:none;}

#footer{text-align:right; color:white;padding:5px 10px;background:blue;}

#left{width:65%; float:left; display:inline;}

#right{float:right; display:inline; width:32%;}



.box, .norm, .inputbox {border:2px solid silver;background:transparent url("../images/boxback.png") top left no-repeat;margin:0.5em;padding:5px 5px 15px 5px;}

.box img, .norm img, .inputbox img{float:right;}
.norm p {font-size:0.8em;}
.welcome {padding:10px;}

.box a img {float:none;border:0;}

.highlight{color:red;}
.greenhighlight{color:green;}

#form1 {width:75%;background:transparent url("../images/boxback.gif") top left no-repeat;}

#form1 legend{color:blue;border:blue;}

#all{padding:5px;}

.welcomefront{font-size:0.8em;}

th{color:white;background:blue;}

th, td{border:1px black solid;padding:2px 5px;}

.small{width:98%;margin:0 auto;font-size:.8em;}

.fullwidth{width:97%;margin:10px;}

.fullwidth th, .fullwidth td{padding:1px 3px;}

.nletter{height:32px;margin-left:10px;padding:10px 0 0px 50px;background-image: url(../images/news.gif);background-repeat: no-repeat;background-position: left center;list-style-type: none;}

.fl{float:left; padding:5px;}
.fr{float:right;padding:5px;}.events li{min-height:32px;margin-left:10px;padding:0px 0 10px 50px;background: url(../images/whatson.gif) top left no-repeat;list-style-type: none;}
.block{display:inline;border:2px silver solid;float:left;width:30%;margin:10px 1%;font-size:0.8em;background:#cceeee;height:200px;padding:2px;}
.lists{padding:10px;}
.lists li {list-style-position: outside;list-style-type: square;}
.lists ul {padding:5px 20px ;}.block span{color:blue;}
.lists p {padding:5px 0; }
.inputbox form{font-size:85%;}
 .inputbox p{font-size:80%; padding:5px 0;}
.warning{color:red;font-size:.9em;}
.vacancy{background-color:blue;width:100%;height:100%;}
.forum{display:inline;float:left;width:46%;margin:5px 1%;padding:5px;border:2px solid silver;}
.contact{padding:5px;border:2px solid silver;margin:0 0 10px 0;background-color:#eeeeff;}
.half{display:inline;float:left;width:47%;margin:5px 1%;}
.editor{text-align:right;font-size:80%;color:white;background-color:#666666;}
.controls{text-align:right;font-size:80%;}
